BODY {
	font-family: Verdana, sans-serif;
	font-size: 14px;
	background-color: #FFCC66;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
	/*background-image:	 ;*/
	color: Black;
	font-style: italic;
	}

img {
	border: White;
}


BODY, TD {
	font-family: Verdana, sans-serif;
	font-size: 14px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
	color: Black;
	font-style: italic;
	
}

/* H1 er brdtekst  */
H1 {
	background-color : transparent;
	font-size: 12px;
	font-family: Verdana, sans-serif;
	font-style: normal;
	color: Black;
	}

/* H2 er Overskrifter */
H2 {
	font-family : Verdana, sans-serif;
	font-weight : bolder;
	font-size: 13px;
	background: transparent;
	color : Black;
	}


A {
	color: #696969;
	text-decoration: none;
	font-weight : bold;
	background-color: transparent;
}

A:HOVER {
	color: #696969;
	text-decoration: none;
	font-weight : bold;
	background-color: transparent;
}

a:visited {
color: #8B4513;
background-color: transparent;

}


.meny {
	font-family: Verdana, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	background-color: transparent;
}
.menysmall {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: bold;
	color: Black;
}
.menybig {
	font-family: Verdana, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: Black;
}